<!DOCTYPE html>
<meta charset="utf-8">

<head>
    <script src="/static/js/d3.min.js"></script>

    <script src="/static/js/nl.knmi.swbo.data_viewer.js"></script>
    <script src="/static/js/nl.knmi.swbo.subplot.js"></script>
    <script src="/static/js/nl.knmi.swbo.plotelement.kp_index.js"></script>
    <script src="/static/js/nl.knmi.swbo.plotelement.timeseries.js"></script>
    <script src="/static/js/nl.knmi.swbo.plotelement.imagesequence.js"></script>
    <script src="/static/js/nl.knmi.swbo.plotelement.symbols.js"></script>

    <link href="/static/css/knmi.css" data-turbolinks-track="true" rel="stylesheet" media="all"/>
    <link href="/static/css/sw_viewer.css" rel="stylesheet" type="text/css"/>
</head>

<body>
    <!-- <div class="wrapper relative">
        <div class="site-header__logowrp">
            <img width="230" height="79" alt="Logo KNMI" src="/static/img/logo_large.png" />
        </div>
    </div> -->

    <h2>KNMI Space Weather Timeline Viewer</h2>

    <div class="viewer-container" id="viewer-container"></div>
</body>

<script>
    dataViewerPlotJson("/static/json/heliophysics_data_viewer_no_image.json");
</script>
